<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{48224042-8e65-4581-8515-63b1880c9fa7}">
		<property name="name">
			<value>UI Hover2</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{039afa92-b442-4b99-89f5-a9a681e5ab09}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{6a0feed3-d641-417d-a646-73df7723800f}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{e65909ee-3c5a-4a4e-bf47-cfd100a71959}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{dbaf3b5a-b989-43d9-9a38-31433394116e}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{bf79b3ac-e590-4b9f-8a37-eeb21c320c0a}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{ae50e80f-da5b-4bed-a650-a664905e918d}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{462035b6-7478-45ba-8d67-1b4296498163}</destination>
		</relationship>
		<relationship name="parameters">
			<destination>{26c87b7f-368f-4596-ba0e-766c141dedf8}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{6a0feed3-d641-417d-a646-73df7723800f}">
		<relationship name="masterBus">
			<destination>{b98853b3-d657-4328-a4de-1ee842fd72b8}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{e65909ee-3c5a-4a4e-bf47-cfd100a71959}">
		<relationship name="modules">
			<destination>{9a38fb26-b937-4e8c-b0cb-da6f79c64984}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{b98853b3-d657-4328-a4de-1ee842fd72b8}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{dbaf3b5a-b989-43d9-9a38-31433394116e}">
		<relationship name="effectChain">
			<destination>{8c9f8a9d-dfaf-4be2-b7f4-db880f7f3fd0}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{fe8ceebc-3bb7-4da9-b951-cd116fb4fa2a}</destination>
		</relationship>
		<relationship name="output">
			<destination>{93fb17f3-d0a1-44d7-b7e3-9f060d84622a}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{bf79b3ac-e590-4b9f-8a37-eeb21c320c0a}">
		<property name="maxVoices">
			<value>1</value>
		</property>
	</object>
	<object class="MarkerTrack" id="{ae50e80f-da5b-4bed-a650-a664905e918d}" />
	<object class="Timeline" id="{462035b6-7478-45ba-8d67-1b4296498163}">
		<property name="isProxyEnabled">
			<value>false</value>
		</property>
	</object>
	<object class="ActionSheet" id="{26c87b7f-368f-4596-ba0e-766c141dedf8}">
		<relationship name="modules">
			<destination>{9a38fb26-b937-4e8c-b0cb-da6f79c64984}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{b98853b3-d657-4328-a4de-1ee842fd72b8}">
		<relationship name="effectChain">
			<destination>{880d7c71-3e11-4ae0-8814-19e92def5a50}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{fb9015ef-08d4-484e-b044-c74cee6e9172}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{6a0feed3-d641-417d-a646-73df7723800f}</destination>
		</relationship>
	</object>
	<object class="MultiSound" id="{9a38fb26-b937-4e8c-b0cb-da6f79c64984}">
		<relationship name="sounds">
			<destination>{ae41256a-b8f7-4e18-97ad-6ab08ef763eb}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{8c9f8a9d-dfaf-4be2-b7f4-db880f7f3fd0}">
		<relationship name="effects">
			<destination>{095d27c6-4417-4029-8043-f657464502e7}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{fe8ceebc-3bb7-4da9-b951-cd116fb4fa2a}" />
	<object class="MixerBusEffectChain" id="{880d7c71-3e11-4ae0-8814-19e92def5a50}">
		<relationship name="effects">
			<destination>{f06695f8-a7ca-43c1-af48-420caac9eeba}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{fb9015ef-08d4-484e-b044-c74cee6e9172}" />
	<object class="SingleSound" id="{ae41256a-b8f7-4e18-97ad-6ab08ef763eb}">
		<relationship name="audioFile">
			<destination>{ec8e43a0-0139-48f0-81a2-a000ffa90694}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{095d27c6-4417-4029-8043-f657464502e7}" />
	<object class="MixerBusFader" id="{f06695f8-a7ca-43c1-af48-420caac9eeba}" />
</objects>
